chimera

module (bold = default) build dependencies
chimera/1.9

also see Using Software.